Arbitrary File Upload

Affecting youtransfer package, ALL versions

Do your applications use this vulnerable package? Test your applications

Overview

youtransfer is the self-hosted file transfer solution. Affected versions of the package are vulnerable to Arbitrary File Upload.

Remediation

There is no fix version for youtransfer.

References

CVSS Score

5.3
medium severity
  • Attack Vector
    Network
  • Attack Complexity
    Low
  • Privileges Required
    None
  • User Interaction
    None
  • Scope
    Unchanged
  • Confidentiality
    None
  • Integrity
    None
  • Availability
    Low
CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L
Credit
Casper Smits
CWE
CWE-434
Snyk ID
npm:youtransfer:20160710
Disclosed
09 Jul, 2016
Published
13 Mar, 2017